from setuptools import setup

setup(
    name='HandBrake-recursive',
    version='0.1.0',
    description='Un script pour traiter les fichiers vidéo avec HandBrake de manière récursive.',
    py_modules=['HandBrake_recursive'],
    install_requires=[
        'ffmpeg-python',
        'openpyxl',
        'pydbus',
        'PyGObject',
    ],
    entry_points={
        'console_scripts': [
            'handbrake_recursive=HandBrake_recursive:main',
        ],
    },
    python_requires='>=3.6',
)
