from setuptools import setup, find_packages

setup(
    name="tree-stream",
    version="0.1.0",
    description="Affiche une arborescence enrichie des fichiers vidéo avec chapitres et flux",
    author="TonNom",
    packages=find_packages(),
    install_requires=["ffmpeg-python"],
    entry_points={
        "console_scripts": [
            "tree_stream=tree_stream.main:main",
        ]
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "Environment :: Console",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
)
